.card_attributes {
  display: flex;
  flex-direction: column;
  align-items: center;

  &_title {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  &_price, &_color, &_setNumber {
    margin-bottom: 5px;
  }
}